Closed Bug 670622 Opened 9 years ago Closed 3 years ago

Include add-on compatibility reporter by default on beta and newer

Categories

(Firefox :: Extension Compatibility, enhancement)

6 Branch
enhancement
Not set
normal

Tracking

()

RESOLVED WONTFIX

People

(Reporter: bugzilla, Unassigned)

Details

User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:8.0a1) Gecko/20110710 Firefox/8.0a1
Build ID: 20110710030756




Expected results:

I think it would help, if all beta-, alpha-, daily-build-users had the add-on compatibility reporter added by default. They could enable the add-ons they use and would report on issues sooner and users on the stable version wouldn't have as many extensions break for them.

Because it seems not every beta-users actually knows about the add-on compatibility reporter.
OS: Other → All
This is an enhancement and not o bug. I have changed the importance accordingly.
Setting resolution to NEW.
Severity: normal → enhancement
Status: UNCONFIRMED → NEW
Ever confirmed: true
With WebExtensions, the addon compat. reporter is no longer needed.
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.